.pbClearfix {
	zoom:1;
}
.pbClearfix:after
{
 content: "";
 display: block;
 height: 0;
 clear: both;
}
* {
	margin: 0;
	padding: 0;
}

/* Hides from IE7 \*/
*:first-child+html {
	letter-spacing: 0;
}
/* End hide from IE7 */	.pbInputForm {
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	background-color: #FFFFFF;
	border-bottom: 2px inset;
	border-left: 2px inset;
	border-right: 2px inset;
	border-top: 2px inset;
	font-size: 100%;
}
@media print {
	#pbca_toparea {
		display: none;
	}
}
ol , ul {
	margin: auto auto auto 30pt\9;
}
blockquote {
	margin-left: 30pt\9;
	margin-right: 0px\9;
}
:root ol, :root ul {
	margin: 16px 0px 16px 0px;
	padding: 0px 0px 0px 40px;
}
:root blockquote {
	margin: 16px 0px 16px 40px;
}

body {
		font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 1.4em;
}
body a:link {
		color: #4E84B9;


}
body a:visited {
		color: #666666;


}
body a:hover {
		color: #FF7800;


}
body a:active {
		color: #666666;


}

.pbPage {
		width: 950px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbPage:after{
	content: "";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
.pbLeftArea,
.pbRightArea
{
	min-height: 1px;
}

.pbLeftArea {
		float: left;
		overflow: hidden;
		width: 0px;
		display: inline;
}

.pbRightArea {
		float: right;
		overflow: hidden;
		width: 0px;
		display: inline;
}

.pbMainArea {
		overflow: hidden;
		width: 950px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 40px;
		line-height: 1.4;
}
.pbMainArea a:link {
		color: #0000FF;

		text-decoration: none;

}
.pbMainArea a:visited {
		color: #941D55;

		text-decoration: none;

}
.pbMainArea a:hover {
		color: #0000FF;

		text-decoration: underline;

}
.pbMainArea a:active {
		color: #0000FF;

		text-decoration: underline;

}

.pbHeaderArea {
		overflow: hidden;
		width: 950px;
		height: 51px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbHeaderArea {
		list-style-type: disc;

}
.pbHeaderArea table , table.pbHeaderArea {
		border-collapse: collapse;
		background-repeat: repeat;

}
.pbHeaderArea th , table th.pbHeaderArea  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.pbHeaderArea td , table td.pbHeaderArea  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.pbFooterArea {
		clear: both;
		overflow: hidden;
		width: 950px;
		height: 22px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 4px;
		padding-bottom: 0px;
		background-color: #8496A7;
		font-size: 12px;
		color: #FFFFFF;
		text-align: center;
}
.pbFooterArea {
		list-style-type: disc;

}
.pbFooterArea table , table.pbFooterArea {
		border-collapse: collapse;
		background-repeat: repeat;

}
.pbFooterArea th , table th.pbFooterArea  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.pbFooterArea td , table td.pbFooterArea  {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.pbAreaWrapper1 {
	padding: 0;
	margin: 0;
	border-width: 0;
	width: 950px;
	float: left\9;
}
.pbAreaWrapper2 {
	padding: 0;
	margin: 0;
	border-width: 0;
	float: left;
}
:root .pbAreaWrapper1:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
:root .pbAreaWrapper1 {
	float: none\9;
}

.pbBlock {
		clear: both;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 1.4em;
}
.pbBlock a:link {
		color: #4E84B9;


}
.pbBlock a:visited {
		color: #666666;


}
.pbBlock a:hover {
		color: #FF7800;


}
.pbBlock a:active {
		color: #666666;


}

h1 {
		margin-bottom: 10px;
		padding-left: 15px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 0px  solid;
		border-bottom: 5px #EA609E solid;
		border-left: 0px  solid;
		border-right: 0px  solid;
		background-color: #FAD3E4;
		font-size: 1.1em;
		color: #A51555;
		font-weight: bold;
		text-align: left;
}

h2 {
		height: 30px;
		margin-left: 0;
		margin-right: auto;
		margin-bottom: 10px;
		padding-left: 23px;
		padding-right: 0px;
		padding-top: 6px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/H2KojinBg.gif);
		background-repeat: no-repeat;
		background-position: left top;
		font-size: 1em;
		color: #333333;
		font-weight: bold;
		text-align: left;
}

h3 {
		margin-bottom: 10px;
		padding-left: 20px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/library/kagin-img/H3KojinBg.gif);
		background-repeat: no-repeat;
		background-position: left center;
		font-size: 1em;
		color: #333333;
		font-weight: bold;
		text-align: left;
}
h3 a:link {
		color: #0000FF;

		text-decoration: none;

}
h3 a:visited {
		color: #941D55;

		text-decoration: none;

}
h3 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h3 a:active {
		color: #0000FF;

		text-decoration: underline;

}

h4 {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 1em;
		color: #000000;
		text-align: left;
}
h4 a:link {
		color: #0000FF;

		text-decoration: none;

}
h4 a:visited {
		color: #941D55;

		text-decoration: none;

}
h4 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h4 a:active {
		color: #0000FF;

		text-decoration: underline;

}

h5 {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 1em;
		color: #333333;
		text-align: left;
}
h5 a:link {
		color: #0000FF;

		text-decoration: none;

}
h5 a:visited {
		color: #941D55;

		text-decoration: none;

}
h5 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h5 a:active {
		color: #0000FF;

		text-decoration: underline;

}

h6 {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 1em;
		color: #333333;
		text-align: left;
}
h6 a:link {
		color: #0000FF;

		text-decoration: none;

}
h6 a:visited {
		color: #941D55;

		text-decoration: none;

}
h6 a:hover {
		color: #0000FF;

		text-decoration: underline;

}
h6 a:active {
		color: #0000FF;

		text-decoration: underline;

}

img {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}

address {
		font-weight: normal;
		font-style: normal;
}

blockquote {
		margin-left: 20px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.pbArea {
	margin: 0;
	padding: 0px;
	border-width: 0;
}
.pbZero {
	margin: 0;
	padding: 0px;
	border-width: 0;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
}
.pbNestedDivider,
.pbInvisibleBlock,
.pbMobileInvisibleBlock,
.pbAddButton
{
	display: none;
}
.pbAnchor
{
	overflow: visible !important;
	padding: 0px !important;
	*width: 1px;
	*height: 1px;
}
.pbArticleButtonBlock,
.pbArticleButtonInline
{
	
}
.pbMobileOutputIcon
{
	visibility: hidden;
}.pbCorner {
		clear: both;
}
.pbNested {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
	_height: 1%;
}
.pbNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbNestedZero {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
}
.pbNestedZero:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}

.pbNestedWrapper {
	overflow:hidden;
}
.pbNestedWrapper {
	_overflow: visible;
	_overflow-x:hidden;
}
img.pbSystemImage {
	margin: 0;
	padding: 0px;
	background-color: transparent;
	border-width: 0;
	border-style: none;
	line-height: normal;
	text-indent: 0;
	font-size: small;
	vertical-align: baseline;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbHorizontalNested {
	text-indent: 0;
	border-width: 0;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	min-height: 0;
}
.pbHorizontalNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbAnchor {
	margin: 0;
	padding: 2px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
	overflow: visible !important;
}
.pbArticleStatus {
	margin: 0;
	padding: 1px;
	border: none;
	background-color: #6699cc;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleDetailStatus {
	margin: 0;
	padding: 0;
	border: none;
	background-color: #ccff99;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#pbBlock18449 {
	width: 227px;
	overflow: hidden;
	
}
:root #pbBlock18449 {
	float:left;
}
#pbBlock18450 {
	width: 280px;
	overflow: hidden;
	
}
:root #pbBlock18450 {
	float:left;
}
#pbBlock18451 {
	width: 300px;
	overflow: hidden;
	
}
:root #pbBlock18451 {
	clear:right;
}
#pbBlock18456 {
	width: 227px;
	overflow: hidden;
	
}
:root #pbBlock18456 {
	float:left;
}
#pbBlock18457 {
	width: 280px;
	overflow: hidden;
	
}
:root #pbBlock18457 {
	float:left;
}
#pbBlock18458 {
	width: 300px;
	overflow: hidden;
	
}
:root #pbBlock18458 {
	clear:right;
}
#pbBlock17380 {
	width: 227px;
	overflow: hidden;
	
}
:root #pbBlock17380 {
	float:left;
}
#pbBlock17381 {
	width: 280px;
	overflow: hidden;
	
}
:root #pbBlock17381 {
	float:left;
}
#pbBlock17382 {
	width: 300px;
	overflow: hidden;
	
}
:root #pbBlock17382 {
	clear:right;
}
body.pbPage:after{
	display: inline;
}
.pbMainArea .sys_toggle_off {
 text-align: center;
 font-size: 11px;
 line-height: normal;
 padding: 0;
 background-color: transparent;
 border-width: 0;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}
.pbMainArea .sys_toggle_off a
{
 text-align: center;
 background-color: #d4d0c8;
 border: 1px solid #ffffff;
 border-bottom: 2px solid #808080;
 border-right: 2px solid #808080;
 padding: 2px;
 padding-bottom: 0;
 font-size: 11px;
 line-height: 11px;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 color: #000 ! important;
 text-decoration: none ! important;
 display: block;
 white-space: nowrap;
}
.pbMainArea .sys_toggle_on {
 background-image: url(img/toggle_off.gif);
 text-align: center;
 font-size: 11px;
 border: 1px solid silver;
 border-top: 2px solid gray;
 border-left: 2px solid gray;
 padding: 1px;
 padding-left: 2px;
 padding-bottom: 0;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display: block;
 white-space: nowrap;
}
.pbMainArea .sys_toggle_on a {
 cursor: default;
 padding: 0;
 border-width: 0;
 background-color: transparent;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 color: #000 ! important;
 text-decoration: none ! important;
}
.pbMainArea .sys_toggle_off_d {
 text-align: center;
 background-color: #d4d0c8;
 border: 1px solid #ffffff;
 border-bottom: 2px solid #808080;
 border-right: 2px solid #808080;
 padding: 2px;
 padding-bottom: 0;
 font-size: 11px;
 line-height: 11px;
 text-indent: 0;
 font-weight: normal;
 font-style: normal;
 color: #fff ! important;
 text-decoration: none ! important;
 display: block;
 white-space: nowrap;
}
.pbMainArea .sys_toggle_span a,
.pbMainArea .sys_toggle_span
{
	display: inline;
}
.pbMainArea .sys_toggle_span a
{
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.pbClearfix
{
	zoom:1;
}
.pbClearfix:after
{
 content: "";
 display: block;
 height: 0;
 clear: both;
}

.style2070, .pbStyleId2070 {
		height: 496px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 20px;
		margin-bottom: 0px;
		padding-left: 80px;
		padding-right: 0px;
		padding-top: 30px;
		padding-bottom: 0px;
		background-image: url(/var/rev1/0000/1753/back.gif);
		background-repeat: no-repeat;
}
.style2070 table , table.style2070 , .pbStyleId2070 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.style2070 th , table th.style2070 , .pbStyleId2070 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.style2070 td , table td.style2070 , .pbStyleId2070 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.style2075, .pbStyleId2075 {
		height: 20px;
		padding-left: 17px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/var/rev1/0000/1787/aicon1.gif);
		background-repeat: no-repeat;
		text-align: left;
		line-height: 1.2em;
		text-indent: 2px;
}
.style2075 ul, .style2075 ol, .style2075 dl, .pbStyleId2075 ul, .pbStyleId2075 ol, .pbStyleId2075 dl {
		list-style-type: disc;

}
.style2075 table , table.style2075 , .pbStyleId2075 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.style2075 th , table th.style2075 , .pbStyleId2075 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.style2075 td , table td.style2075 , .pbStyleId2075 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.kagin-all1-2080, .pbStyleId2080 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		line-height: 1.4em;
}
.kagin-all1-2080 a:link, .pbStyleId2080 a:link {
		color: #4E84B9;


}
.kagin-all1-2080 a:visited, .pbStyleId2080 a:visited {
		color: #666666;


}
.kagin-all1-2080 a:hover, .pbStyleId2080 a:hover {
		color: #FF7800;


}
.kagin-all1-2080 a:active, .pbStyleId2080 a:active {
		color: #666666;


}

.style2082, .pbStyleId2082 {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
}
.style2082 table , table.style2082 , .pbStyleId2082 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.style2082 th , table th.style2082 , .pbStyleId2082 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.style2082 td , table td.style2082 , .pbStyleId2082 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}

.style2075-2083, .pbStyleId2083 {
		height: 16px;
		padding-left: 17px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-image: url(/var/rev1/0000/1927/aicon2.gif);
		background-repeat: no-repeat;
		text-align: left;
		line-height: 1.2em;
		text-indent: 2px;
}
.style2075-2083 ul, .style2075-2083 ol, .style2075-2083 dl, .pbStyleId2083 ul, .pbStyleId2083 ol, .pbStyleId2083 dl {
		list-style-type: disc;

}
.style2075-2083 table , table.style2075-2083 , .pbStyleId2083 table{
		border-collapse: collapse;
		background-repeat: repeat;

}
.style2075-2083 th , table th.style2075-2083 , .pbStyleId2083 th {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.style2075-2083 td , table td.style2075-2083 , .pbStyleId2083 td {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		background-repeat: repeat;

}
.iroai,
.moji {
 font-size:0.8em;
}

.h-mainmenu {
 height:50px;
}

.iroai,
.moji {
 font-size:0.8em;
}

.kensaku {
 padding-top:8px;
}
.pbInputForm {
 padding-top:0px;
}

/*グローバルメニューホバー*/
div.h-mainmenu a {
 text-indent: -1000px;
 display: block;
 height: 31px;
 overflow: hidden;
 margin-top:19px;
}

a.kojin {
 width: 138px;
 background-image:url(/library/kagin-img/menuKojin.gif);
}
a.kojin:hover {
 background-position: 0px 31px;
}

a.houjin {
 width: 138px;
 background-image:url(/library/kagin-img/menuHoujin.gif);
}
a.houjin:hover {
 background-position: 0px 31px;
}

a.kigyou {
 width: 138px;
 background-image:url(/library/kagin-img/menuKigyou.gif);
}
a.kigyou:hover {
 background-position: 0px 31px;
}

a.saiyou {
 width: 138px;
 background-image:url(/library/kagin-img/menuSaiyou.gif);
}
a.saiyou:hover {
 background-position: 0px 31px;
}
#pbBlock4285 {
height: 50px!important;
}
/*グローバルメニューホバー end*/

.kagin-attention {
 width: 250px;
}

caption {
 display: none;
}

img {
	border:0;
	}